// JavaScript DocumentimgEach();
function imgEach(){
	$('.m-img').each(function() {
		var mImgSrc = $(this).attr('src');
		if(mImgSrc==''){
			$(this).attr('src','/sysimg/nopic_225_142.png');
		}else if(mImgSrc.indexOf('{KS:')==-1&&mImgSrc.indexOf('{$Field')==-1){
			$(this).error(function(){
				$(this).attr('src','/sysimg/nopic_225_142.png');
			});
		};
	});
}
function avatarEach(){
	$('.m-avatar').each(function() {
		var mImgSrc = $(this).attr('src');
		if(mImgSrc==''){
			$(this).attr('src','/sysimg/avatar.jpg');
		}else if(mImgSrc.indexOf('{KS:')==-1&&mImgSrc.indexOf('{$Field')==-1){
			$(this).error(function(){
				$(this).attr('src','/sysimg/avatar.jpg');
			});
		};
	});
};

